/*------------------------------------------------------------------
[Table of contents]

1.  Template default CSS
1.1	Variables
2.  Helper Css
3.  Sidebar
4.  Main

-------------------------------------------------------------------*/


/*----------------------------------------*/
/* Template default CSS
/*----------------------------------------*/


/* 1.1	Variables */

@font-face {
    font-family: 'axiabold';
    src: url('../fonts/axia-bold-webfont.woff2') format('woff2'), url('../fonts/axia-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'axiabold_italic';
    src: url('../fonts/axia-bolditalic-webfont.woff2') format('woff2'), url('../fonts/axia-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'axiaitalic';
    src: url('../fonts/axia-italic-webfont.woff2') format('woff2'), url('../fonts/axia-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'axiaregular';
    src: url('../fonts/axia-regular-webfont.woff2') format('woff2'), url('../fonts/axia-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root {
    --main-color: #1f232b;
    --color-dark: #181B1F;
    --color-light: #fff;
    --color-lightblue: #48D7FF;
    --green: #56C15D;
    --red: #CA5A5A;
    --mdc-theme-primary: var(--color-lightblue);
    --mdc-theme-secondary: var(--color-lightblue);
    --mdc-theme-on-primary: var(--color-lightblue);
    --mdc-theme-on-secondary: var(--color-lightblue);
}

* {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-decoration: none;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

html {
    scroll-behavior: smooth;
}

html,
body {
    font-family: 'axiaregular';
    -webkit-font-smoothing: antialiased;
    background-color: var(--main-color);
    color: var(--color-light);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    color: var(--color-light);
    font-family: 'axiabold';
}

h1 {
    font-weight: 700;
}

h2,
h3,
h4 {
    font-weight: 500;
}

h3.alone {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
}

h5,
h6 {
    font-weight: 400;
}

h1 {
    font-size: 56px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

p {
    font-size: 14px;
    line-height: 1.4;
    color: var(--color-light);
    font-family: 'Roboto';
    margin-bottom: 10px;
}

small {
    font-size: 0.75em;
    font-style: italic;
}

img {
    max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
    outline: none;
}

input,
select,
textarea {
    border: 2px solid #fff;
    -webkit-transition: 0.2s all;
    -o-transition: 0.2s all;
    transition: 0.2s all;
}

input:focus,
select:focus,
textarea:focus {
    color: #000;
    border: 2px solid var(--color-lightblue);
}

input.small {
    width: 100px;
}

label {
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    font-family: 'Roboto';
    white-space: nowrap;
}

span {
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    font-family: 'Roboto';
    white-space: nowrap;
}

a {
    /* font-weight: 600; */
    font-size: 15px;
    line-height: 18px;
    color: var(--color-lightblue);
    ;
    font-family: 'Roboto';
    cursor: pointer;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
    color: var(--color-light);
    transition: 0.3s;
}

ul,
ol {
    padding: 0;
    margin: 0;
}

form {
    position: relative;
}

.admin-only { display: none; }
body.admin .admin-only { display: inline-block; }

.manager-only { display: none; }
body.admin .manager-only,
body.manager .manager-only { display: inline-block; }

.pages form:first-child {
    opacity: 1;
    -webkit-transition: 0.2s all;
    -o-transition: 0.2s all;
    transition: 0.2s all;
}
.pages .goleft form:first-child {
    opacity: 0;
}

.pages form:last-child {
    opacity: 0;
    -webkit-transition: 0.2s all;
    -o-transition: 0.2s all;
    transition: 0.2s all;
}
.pages .goleft form:last-child {
    opacity: 1;
}

input.calendar {
    width: 300px;
    background: #48d7ff;
    color: white;
    border-color: #48d7ff;
    font-weight: 700;
    cursor: pointer;
}

input.calendar:after {
    font-family: 'FontAwesome';
    position: relative;
    left: -5px;
    content: "\f007";
}

.datepicker {
    position: relative;
}

.datepicker i {
    position: absolute;
    top: 16px;
    right: 16px;
}


/* date picker  */

input[type="date"] {
    display: block;
    position: relative;
    font-size: 1rem;
    border: 1px solid var(--main-color);
    border-radius: 0.25rem;
    cursor: pointer;
    height: 40px;
    background-color: var(--main-color);
    color: var(--color-light);
    /* width: auto; */
    padding-right: 16px;
    padding-left: 8px;
    border: 2px solid var(--main-color);
    color: #fff !important;
    padding-top: 0;
    padding-bottom: 0;
}

input[type="date"]:focus {
    outline: none;
    border-color: #3acfff;
    box-shadow: 0 0 0 0.25rem rgba(0, 120, 250, 0.1);
}

::-webkit-datetime-edit-month-field:hover,
::-webkit-datetime-edit-day-field:hover,
::-webkit-datetime-edit-year-field:hover {
    background: rgba(0, 120, 250, 0.1);
}

::-webkit-calendar-picker-indicator {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    /* cursor: pointer;
    color: rgba(0, 120, 250, 1);
    background: rgba(0, 120, 250, 1);
    */
}

input[type="date"]:hover::-webkit-calendar-picker-indicator {
    opacity: 0.05;
}

input[type="date"]:hover::-webkit-calendar-picker-indicator:hover {
    opacity: 0.15;
}

input[type="date"]:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f073";
    top: -1px;
    position: relative;
    right: -12px;
}

input[type="date"]:before {
    content: attr(data-date);
}

input[type="date"]::-webkit-datetime-edit,
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-clear-button {
    display: none;
}


/*----------------------------------------*/


/* Helper CSS */


/*----------------------------------------*/

.right-align {
    float: right;
    text-align: right;
}

.align-item-center {
    align-items: center !important;
}

.flex {
    display: flex;
}

.flex.f-col {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 25px;
}

.mt100 {
    margin-top: 100px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-evenly;
    align-items: center;
}


/* .rowe {
display: flex;
flex-direction: row;
flex-wrap: wrap;
align-content: space-between;
justify-content: space-between;
} */

.colonne {
    background-color: var(--color-dark);
    padding: 40px 19px;
    border-radius: 3px;
}
.colonne.fullwidth {
    width: 100% !important;
    margin-bottom: 40px;
}

.colonne h3 {
    margin: 0 0 20px;
}

.center-item {
    align-items: center !important;
}


/* buttons */

.primary-btn {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    padding: 12px 24px;
    border-radius: 3px;
    color: var(--color-light);
    border: none;
    -webkit-transition: all, 0.2s;
    -o-transition: all, 0.2s;
    transition: all, 0.2s;
    cursor: pointer;
    z-index: 1;
}

.primary-btn.blue-btn {
    background: var(--color-lightblue);
}

.primary-btn.grey-btn {
    background-color: var(--main-color);
}

.primary-btn.dark-btn {
    background-color: #171b1f;
}

.primary-btn.loading {
    opacity: 0.8;
    cursor: wait;
}
.primary-btn.ok {
    background: var(--green);
}
.primary-btn.error {
    background: var(--red);
}

.primary-btn i {
    margin-left: 10px;
}

.primary-btn i.fa-chevron-left {
    margin-left: 0;
    margin-right: 10px;
}

.primary-btn.btn-search {
    position: absolute;
    right: 0;
    top: 0px;
    height: 100%;
    border: none;
    border-radius: 0px 3px 3px 0px;
    width: auto;
}

.primary-btn.btn-small {
    padding: 7px 14px;
    width: auto;
}

input,
textarea {
    display: block;
    width: 100%;
    height: 40px;
    padding: 16px 19px;
    font-size: 16px;
    letter-spacing: 1px;
    outline: none;
    border: 2px solid #fff;
    font-size: 17px;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    /* margin-top: 17px; */
    height: 51px;
    border-radius: 3px;
    font-weight: 500;
    line-height: 18px;
    color: #444;
}
textarea {
    height: auto;
}

input.search {
    width: 100%;
    border-radius: 3px;
    height: 56px;
    border: 1px;
    padding-left: 10px;
}

input.search::placeholder {
    font-size: 15px;
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    color: #AAAAAA;
}

input[type=number] {
    margin-top: 10px;
}


/*----------------------------------------*/


/* Sidebar */


/*----------------------------------------*/

.sidebar {
    width: 260px;
    position: fixed;
    height: 100%;
    left: 0;
    top: 0;
    background: var(--color-dark);
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.sidebar .sidebar-brand {
    width: 32px;
    height: 28px;
    margin: 40px auto;
    position: relative;
}

.admin .sidebar-menu.profil {
    margin-top: 65px;
}

.admin .sidebar-menu .title {
    text-transform: uppercase;
    padding: 8px 41px 0px;
}

.sidebar .primary-btn {
    margin-bottom: 10px;
}

.sidebar-menu {
    position: relative;
    margin-top: 45px;
    width: 100%;
}

.sidebar-menu .title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 26px;
}

.sidebar-menu .title i {
    font-size: 34px;
    line-height: 39px;
    margin-right: 17px;
}


.sidebar-menu ul {
    margin-bottom : 30px;
}
.manager .sidebar-menu ul,
.admin .sidebar-menu ul {
    display: none;
}

.sidebar-menu li {
    padding-bottom: 15px;
    padding-top: 15px;
}
.sidebar-menu li.on {
    background-image: linear-gradient(90deg, var(--color-lightblue) -200%, rgba(72, 215, 255, 0) 110%);
}


.sidebar-menu ul li.active {
    background: linear-gradient( 90deg, var(--color-lightblue) -185.44%, var(--main-color) 100%);
    position: relative;
}

.sidebar-menu .table-name {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 18px;
}

.sidebar-menu .table-detail {
    margin-top: 4px;
}

.sidebar-menu .table-detail a {
    margin-left: 4px;
    margin-right: 6px;
}

/* .sidebar-menu:not(.profil) .table-detail a:last-child {
opacity: 0.5;
pointer-events: none;
} */

.sidebar-menu .table-detail .config {
    margin-bottom: 5px;
    display: inline-block;
}

.sidebar-menu .table-detail .config:after {
    content: '';
    width: 2px;
    height: 2px;
    position: absolute;
    background: white;
    margin: 9px 4px;
    border-radius: 3px;
}

.sidebar-menu.profil .table-detail {
    display: flex;
    flex-direction: column;
}

.sidebar-menu.profil .table-detail a {
    padding-top: 6px;
    padding-bottom: 6px;
}

.sidebar-menubottom {
    position: absolute;
    bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sidebar-menubottom button {
    margin-bottom: 15px;
}

#menuToggle input[type="checkbox"] {
    display: none;
}


/*----------------------------------------*/


/* Main*/


/*----------------------------------------*/

.main-content {
    position: relative;
    margin-left: 260px;
    padding-bottom: 100px;
    padding-top: 100px;
    text-align: center;
}

.main-content .brand {
    display: none;
}

.main-content .title {
    text-align: center;
    position: relative;
    max-width: 750px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.main-content .title.row {
    flex-direction: row;
}

.main-content h1.small {
    font-size: 42px;
}

.main-content .title h2 {
    color: var(--color-lightblue);
}

.main-content .title h2 i {
    color: #fff;
    padding: 5px;
    margin-right: 5px;
    font-size: 13px;
    position: relative;
    top: -5px;
    left: -5px;
    background: var(--color-lightblue);
    border-radius: 2px;
    text-shadow: 0 0 10px #193e48;
}

@media (max-width: 768px) {
    .main-content .title.row {
        flex-direction: column;
    }
    .main-content .title.row .row {
        margin-top: 20px;
    }
}

.main-content .title .text-left {
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
}

.main-content .title-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    gap: 33px;
}

.main-content .title-btn .row {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    gap:15px;
}

.main-content .title-btn p span {
    color: var(--color-lightblue);
    font-size: 20px;
}

.main-content .title-btn p,
.main-content .title-btn button,
.main-content .title-btn a {
    margin: 0;
}
.main-content .title-btn p {
    margin-right: 20px;
}

.container {
    width: 100%;
    padding: 0 40px;
    max-width: 920px;
    text-align: center;
    align-items: center;
    justify-items: center;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.btn-list {
    padding-top: 60px;
    padding-bottom: 60px;
}

.btn.fullwidth {
    display: inline-block;K-
    margin: 30px auto 0;

}

.row.btn-list {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    column-gap: 24px;
}

@media (min-width: 768px) {
    .main-content .title-btn {
        text-align: left;
    }

    .main-content .title-btn .row {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}


/* box  */

.box {
    /* width: max-content; */
    background: #171b1f;
    padding: 20px 30px;
    margin: auto;
    /* margin-top: 100px; */
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 3px;
    width: 500px;
    max-width: 100%;
}

.box p:last-of-type {
    margin-bottom: 0;
}

#name_k {
    font-size: 1em;
}


/* Form  */

.content {
    width: 625px;
    max-width: 100%;
    background: #171b1f;
    padding: 60px 80px;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 100px;
    border-radius: 3px;
}

.content-admin {
    width: 700px;
    max-width: 100%;
    padding: 30px 40px;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 40px;
}


/* profile form */

.content.profile input,
.content.profile textarea {
    margin-top: 10px;
    margin-bottom: 20px;
}


/* table de recherche  */

.table-content {
    width: 700px;
    max-width: 100%;
    background: #171b1f;
    padding: 10px 50px 20px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 100px;
    border-radius: 3px;
}

#admin_koliseum_list {
    padding: 10px;
}

#admin_koliseum_list .btn {
    display: block;
    width: 100%;
}
#admin_koliseum_list .btn:first-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom: 1px solid #171b1f;
}
#admin_koliseum_list .btn:last-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

@media (max-width: 768px) {
    .table-content {
        padding: 20px;
    }
}

.table-content .table-row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: center;
    /* margin: 20px 20px; */
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding-bottom: 10px;
}

.table-content .table-row:last-child {
    border: none;
}

.table-content .table-row .table.column {
    display: grid;
}

.table-content .table-row .table-column p {
    font-size: 12px;
    margin-bottom: 0px;
    text-align: left;
}

.table-content .table-row .table-column h4 {
    font-size: 20px;
    margin-bottom: 10px;
    text-align: left;
}

.addtable .btn {
    margin-top: 59px;
    margin-left: auto;
    margin-right: auto;
}

.addtable input {
    width: 100%;
}

.flex.prefix {
    margin-top: 50px;
}

.prefix span {
    height: 51px;
    line-height: 51px;
    padding: 0 20px;
    background-color: var(--color-lightblue);
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.prefix input {
    width: auto;
    flex-grow: 1;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.row2col {
    display: grid;
    /* grid-template-columns: repeat(2, 1fr); */
    grid-template-rows: 1fr;
    grid-column-gap: 30px;
    margin-top: 40px;
}

.column {
    display: grid;
}

.get-number {
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: var(--color-lightblue);
    font-family: 'Roboto';
    cursor: pointer;
}

.get-number + label {
    float: left;
    margin-bottom: 20px;
}

.d-block {
    display: flex !important;
}

@media (min-width: 768px) {
    .get-number {
        font-size: 15px;
    }
}


/*
.table-content li.d-block:last-child {
border-bottom: none;
} */

.d-none {
    display: none !important;
}


/* infos */

.infos {
    margin-top: 85px;
}

.toggle.infos p {
    text-align: left;
}

@media (min-width: 768px) {

    .toggle .row2col {
        grid-template-columns: 50% 50%;
    }

    .toggle .row2col .column {
        display: block;
    }

    .toggle .row2col span {
        white-space: normal;
    }

}


/*----------------------------------------*/


/* Configuration */


/*----------------------------------------*/


.pages {
    overflow: hidden;
}

.gutter {
    display: grid;
    grid-template-columns: 100% 100%;
    position: relative;
    top: 0;
    left: 0;
    -webkit-transition: 0.2s all cubic-bezier(.02, .01, .47, 1);
    -o-transition: 0.2s all cubic-bezier(.02, .01, .47, 1);
    transition: 0.2s all cubic-bezier(.02, .01, .47, 1);
}
.gutter.goleft {
    position: relative;
    left: -100%;
}

/* general settings  */

.title-btn {
    margin-bottom: 33px;
}


/* Cards  */

.cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 2%;
    width: 100%;
    margin-bottom: 33px;
}

.cards .card-single {
    text-align: center;
    background-color: #171b1f;
    padding: 25px 15px 40px;
    border-radius: 3px;
}

.cards .card-single .text {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}

.cards .card-single i {
    font-size: 14px;
    line-height: 29px;
    margin-right: 10px;
}

.cards .card-single span {
    font-family: "Roboto";
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    padding-left: 12px;
}

.cards .card-single h3 {
    font-family: "Roboto";
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
}

.card-single .mdc-slider:before {
    content: attr(aria-valuenow);
    position: absolute;
    right: 50%;
    bottom: -20px;
    display: inline-block;
    width: 20px;
    text-align: left;
    font-size: 1.5rem;
    line-height: 2rem;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    text-transform: uppercase;
    font-family: 'Roboto';
}

.card-single .mdc-slider:after {
    content: '%';
    position: absolute;
    right: 35%;
    bottom: -20px;
    display: inline-block;
    width: 20px;
    text-align: left;
    font-size: 1.5rem;
    line-height: 2rem;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    text-transform: uppercase;
    font-family: 'Roboto';
}


/* games */

.game {
    background: #171b1f;
    padding: 30px 35px;
    border-radius: 3px;
    margin-bottom: 40px;
}

.game h2 {
    padding-bottom: 27px;
}

.game.column {
    justify-items: center;
}

.game .picture {
    position: relative;
    top: -20px;
    z-index: 0;
}

.game .picture img {
    height: 500px;
    object-fit: cover;
    border-radius: 3px;
}

.column.game .btn {
    width: auto;
}

svg.mdc-switch__icon.mdc-switch__icon--off,
svg.mdc-switch__icon.mdc-switch__icon--on {
    display: none;
}


/* switches    */

fieldset {
    padding: 24px;
    margin-bottom: 20px;
    border: 1px solid lightgray;
    border-radius: 2px;
}

fieldset:disabled label {
    cursor: initial;
}

fieldset:disabled .mdc-toggle-round+label {
    background-color: rgba(0, 0, 0, 0);
}

fieldset:disabled .mdc-toggle-round+label:before {
    background-color: var(--color-light);
    opacity: 0.1;
}

fieldset:disabled .mdc-toggle-round+label:after {
    background-color: #BDBDBD;
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
}

fieldset:disabled .mdc-toggle:focus~.mdc-switch__background {
    background-color: #333;
    transform: scale(1);
    opacity: 0.12;
    transition: opacity cubic-bezier(0.4, 0, 0.2, 1) 175ms, background cubic-bezier(0.4, 0, 0.2, 1) 175ms, transform cubic-bezier(0.4, 0, 0.2, 1) 175ms;
}

fieldset:disabled .mdc-toggle:focus,
fieldset:disabled .mdc-toggle:checked~.mdc-switch__background {
    left: 0px;
    background-color: var(--color-lightblue);
    ;
    opacity: 0.12;
    transition: left cubic-bezier(0.4, 0, 0.2, 1) 175ms, background cubic-bezier(0.4, 0, 0.2, 1) 175ms;
}

.mdc-switch {
    position: relative;
    display: inline-block;
}

.mdc-toggle {
    position: absolute;
    top: -14px;
    left: 0;
    width: 40px;
    height: 40px;
    opacity: 0;
    z-index: 4;
}

.mdc-toggle+label {
    display: block;
    position: relative;
    cursor: pointer;
    outline: none;
    user-select: none;
}

.mdc-toggle-round+label {
    width: 34px;
    height: 14px;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 7px;
}

.mdc-toggle-round+label:before,
.mdc-toggle-round+label:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    content: "";
}

.mdc-toggle-round+label:before {
    right: 0;
    background-color: var(--color-light);
    opacity: 0.28;
    border-radius: 7px;
    transition: background cubic-bezier(0.4, 0, 0.2, 1) 175ms;
}

.mdc-toggle-round+label:after {
    top: -3px;
    left: 0px;
    width: 20px;
    height: 20px;
    background-color: #F1F1F1;
    border-radius: 10px;
    z-index: 1;
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    transition: margin cubic-bezier(0.4, 0, 0.2, 1) 175ms, background cubic-bezier(0.4, 0, 0.2, 1) 175ms;
}

.mdc-toggle-round:checked+label:before {
    background-color: var(--color-lightblue);
    ;
    opacity: 0.5;
}

.mdc-toggle-round:checked+label:after {
    margin-left: 14px;
    background-color: var(--color-lightblue);
    ;
}

.mdc-toggle+label+.mdc-switch__background {
    position: absolute;
    top: -16px;
    left: -14px;
    width: 48px;
    height: 48px;
    border-radius: 24px;
    background-color: rgba(0, 0, 0, 0);
    transform: scale(0);
    opacity: 0;
    transition: opacity cubic-bezier(0.4, 0, 0.2, 1) 175ms, background cubic-bezier(0.4, 0, 0.2, 1) 175ms, transform cubic-bezier(0.4, 0, 0.2, 1) 175ms;
}

.mdc-toggle:focus~.mdc-switch__background {
    background-color: #333;
    transform: scale(1);
    opacity: 0.12;
    z-index: 0;
    transition: opacity cubic-bezier(0.4, 0, 0.2, 1) 175ms, background cubic-bezier(0.4, 0, 0.2, 1) 175ms, left cubic-bezier(0.4, 0, 0.2, 1) 175ms, transform cubic-bezier(0.4, 0, 0.2, 1) 175ms;
}

.mdc-toggle:focus,
.mdc-toggle:checked~.mdc-switch__background {
    left: 0px;
    background-color: var(--color-lightblue);
    ;
    opacity: 0.12;
    transition: left cubic-bezier(0.4, 0, 0.2, 1) 175ms, background cubic-bezier(0.4, 0, 0.2, 1) 175ms;
}

.mdc-theme--dark fieldset {
    background-color: #333;
    border: 1px solid #333;
}

.mdc-theme--dark fieldset legend {
    background-color: var(--color-light);
}

.mdc-theme--dark fieldset:disabled .mdc-switch {
    opacity: 1;
}

.mdc-theme--dark fieldset:disabled .mdc-toggle-round+label {
    background-color: rgba(0, 0, 0, 0);
}

.mdc-theme--dark fieldset:disabled .mdc-toggle-round+label:before {
    background-color: var(--color-light);
    opacity: 0.1;
}

.mdc-theme--dark fieldset:disabled .mdc-toggle-round+label:after {
    background-color: #424242;
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
}

.mdc-theme--dark fieldset:disabled .mdc-toggle:focus~.mdc-switch__background {
    background-color: var(--color-light);
    transform: scale(1);
    opacity: 0.12;
    z-index: 0;
    transition: opacity cubic-bezier(0.4, 0, 0.2, 1) 175ms, background cubic-bezier(0.4, 0, 0.2, 1) 175ms, left cubic-bezier(0.4, 0, 0.2, 1) 175ms, transform cubic-bezier(0.4, 0, 0.2, 1) 175ms;
}

.mdc-theme--dark fieldset:disabled .mdc-toggle:focus,
.mdc-theme--dark fieldset:disabled .mdc-toggle:checked~.mdc-switch__background {
    left: 0px;
    background-color: var(--color-lightblue);
    ;
    opacity: 0.12;
    transition: opacity cubic-bezier(0.4, 0, 0.2, 1) 175ms, background cubic-bezier(0.4, 0, 0.2, 1) 175ms, left cubic-bezier(0.4, 0, 0.2, 1) 175ms, transform cubic-bezier(0.4, 0, 0.2, 1) 175ms;
}

.mdc-theme--dark .mdc-toggle-round+label {
    background-color: rgba(0, 0, 0, 0);
}

.mdc-theme--dark .mdc-toggle-round+label:before {
    background-color: var(--color-light);
    opacity: 0.3;
}

.mdc-theme--dark .mdc-toggle-round+label:after {
    background-color: #BDBDBD;
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    z-index: 1;
}

.mdc-theme--dark .mdc-toggle-round:checked+label:before {
    background-color: #7FCAC3;
    opacity: 0.5;
}

.mdc-theme--dark .mdc-toggle-round:checked+label:after {
    background-color: var(--color-lightblue);
    ;
}

.mdc-theme--dark .mdc-toggle:focus~.mdc-switch__background {
    background-color: var(--color-light);
    transform: scale(1);
    opacity: 0.12;
    z-index: 0;
    transition: opacity cubic-bezier(0.4, 0, 0.2, 1) 175ms, background cubic-bezier(0.4, 0, 0.2, 1) 175ms, left cubic-bezier(0.4, 0, 0.2, 1) 175ms, transform cubic-bezier(0.4, 0, 0.2, 1) 175ms;
}

.mdc-theme--dark .mdc-toggle:focus,
.mdc-theme--dark .mdc-toggle:checked~.mdc-switch__background {
    left: 0px;
    background-color: var(--color-lightblue);
    ;
    opacity: 0.12;
    transition: opacity cubic-bezier(0.4, 0, 0.2, 1) 175ms, background cubic-bezier(0.4, 0, 0.2, 1) 175ms, left cubic-bezier(0.4, 0, 0.2, 1) 175ms, transform cubic-bezier(0.4, 0, 0.2, 1) 175ms;
}

input.mdc-toggle.mdc-toggle-round {
    opacity: 0;
}

.mdc-switch:not(.mdc-switch--checked) .mdc-switch__track {
    background-color: rgba(255, 255, 255, 0.3);
    border-color: rgb(50 53 56 / 30%);
}


/* slider style  */

.mdc-slider__thumb {
    -webkit-transform: none;
    transform: none;
}

.mdc-slider__track-container {
    height: 4px;
    border-radius: 3px;
}


hr {
    border: 1px solid var(--color-lightblue);
    opacity: 0.2;
}


/* Box team */

.box-team {
    grid-template-columns: 1fr 1fr 1fr;
    display: grid;
    grid-gap: 24px;
    padding: 40px 20px;
    border-radius: 3px;
    background: #171b1f;
    margin-bottom: 40px;
}

.box-team .colonne {
    padding: 0;
    text-align: left;
    display: flex;
}

.box-team .colonne span {
    margin-right: 15px;
}


/* box partners   */

.box-partners {
    background: #171b1f;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    align-items: start;
    border-radius: 3px;
}

.box-partners .title {
    text-align: left;
    position: relative;
    margin-bottom: 4px;
}

.box-partners .banners {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.box-partners .first.colonne {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: space-between;
    gap: 15px;
}

.box-partners .choose.colonne {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 18px;
    height: 100%;
}

.box-partners .first.colonne .mdc-select {
    margin-bottom: 10px;
}

.file-upload .image-box .upload {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.file-upload {
    color: #979797;
    text-align: center;
    position: relative;
}

.file-upload .controls {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

input[type="file"] {
    width: 100%;
    height: 100%;
    padding: 0;
    opacity: 0;
    cursor: pointer;
}

.file-upload .image-box {
    margin: 0 auto;
    margin-top: 1em;
    height: 140px;
    width: 140px;
    background: #f7f7f7;
    cursor: pointer;
    overflow: hidden;
    border-radius: 3px;
}

.file-upload .image-box img {
    height: 100%;
    display: none;
    object-fit: cover;
    width: 100%;
    position: relative;
    z-index: 1;
}

.file-upload .image-box p {
    position: relative;
    top: 38%;
    color: #979797;
}

.file-upload .image-box i {
    top: 30%;
    position: relative;
    font-size: 32px;
    /* z-index: -1; */
}

.file-upload .image-box img.d-block {
    display: block;
}


/* POPUP */

div.popup {
    position: fixed;
    top: -150px;
    left: 0;
    width: 100%;
    text-align: center;
    -webkit-transition: 0.2s all;
    -o-transition: 0.2s all;
    transition: 0.2s all;
    z-index: 90;
}
div.popup.on {
    top: 0;
}

div.popup span {

    display: inline-block;
    padding: 15px 50px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
div.popup#welcome span, div.popup#updating span { background: var(--mdc-theme-on-secondary); }
div.popup#update span { background: var(--green); }
div.popup#error span, div.popup#error-email span { background: var(--red); }

/* Admin Panel  */

.admin-panel {
    margin-bottom: 40px;
    padding: 20px;
    border-radius: 3px;
    background: #171b1f;
    border: 3px solid #48D7FF;
}

.admin-panel h2 i {
    color: var(--color-lightblue);
}

.admin-panel .group-input {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: space-between;
    justify-content: space-between;
    align-items: center;
    padding: 40px 10px 20px;
}

.admin-panel .row {
    display: grid;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: start;
    align-items: center;
    gap: 21px;
    margin-top: 30px;
    margin-bottom: 30px;
    grid-template-columns: 1fr 1fr;
    justify-items: start;
}

.admin-panel .colonne {
    background-color: var(--color-dark);
    padding: 10px 8px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    /* width: 49%; */
}

.cke_chrome {
    border-radius: 3px;
}


input#import {
    display: none;
}


/* Team selection  */

.team-selection {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: center;
    background: #171b1f;
    border-radius: 3px;
}

.team-selection .colonne {
    background-color: var(--color-dark);
    padding: 40px 19px;
    display: flex;
    align-items: center;
}

.team-selection .colonne .mdc-switch,
.details .colonne .mdc-switch {
    top: 8px;
    left: 15px;
}

.colonne label {
    /* margin-left: 0px; */
    margin-right: 9px;
}

.colonne .state {
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    margin-left: 14px;
    text-transform: uppercase;
    font-family: 'Roboto';
}

.colonne .state.on {
    color: var(--mdc-theme-primary);
}

.state::after {
    content: attr(data-off);
    position: absolute;
    right: -4.5rem;
    top: -2px;
    display: inline-block;
    width: 4rem;
    text-align: left;
    font-size: 1.5rem;
    line-height: 2rem;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    margin-left: 14px;
    font-family: 'Roboto';
}

.mdc-switch.mdc-switch--checked .state::after {
    content: attr(data-on);
    position: absolute;
    color: var(--mdc-theme-primary);
    right: -4.5125rem;
    top: -2px;
    display: inline-block;
    font-size: 1.5rem;
    line-height: 2rem;
    font-family: sans-serif;
    width: 4rem;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    margin-left: 14px;
    text-transform: uppercase;
    font-family: 'Roboto';
}

.component-wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 130px;
    padding-top: 20px;
}

.mdc-select {
    width: 150px;
    height: 40px;
    border-radius: 3px;
}

.mdc-select.mdc-select--activated {
    border-radius: 3px 3px 0 0;
}

.mdc-menu-surface--open {
    border-radius: 0 0 3px 3px;
}

span.mdc-list-item__text {
    font-size: 14px;
}

.mdc-select:not(.mdc-select--disabled) .mdc-select__native-control,
.mdc-select:not(.mdc-select--disabled) .mdc-select__selected-text {
    border-bottom-color: transparent;
}

.mdc-select__dropdown-content {
    left: auto;
    top: 0;
    right: 0px;
    position: absolute;
    bottom: 0px;
    width: 36px;
    height: 40px;
    transition: -webkit-transform 150ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 150ms cubic-bezier(0.4, 0, 0.2, 1);
    pointer-events: none;
    border-left: 1px solid rgba(33, 33, 33, 0.08);
}

.mdc-select__dropdown-icon {
    top: 6px;
}

.menu-surface--open {
    border-radius: 0;
}

.mdc-select:not(.mdc-select--disabled) {
    background-color: var(--color-light);
}

.mdc-menu-surface {
    box-shadow: none;
}

ul.mdc-list {
    padding: 0;
    width: 150px;
    border-radius: 0;
}

li.mdc-list-item {
    border-bottom: 1px solid rgba(33, 33, 33, 0.08);
    border-radius: 0;
    height: 40px;
}

.mdc-select--focused .mdc-select__dropdown-icon {
    background: url("data:image/svg+xml,%3Csvg%20width%3D%2210px%22%20height%3D%225px%22%20viewBox%3D%227%2010%2010%205%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%0A%20%20%20%20%3Cpolygon%20id%3D%22Shape%22%20stroke%3D%22none%22%20fill%3D%22%23000%22%20fill-rule%3D%22evenodd%22%20opacity%3D%220.54%22%20points%3D%227%2010%2012%2015%2017%2010%22%3E%3C%2Fpolygon%3E%0A%3C%2Fsvg%3E") no-repeat center
}

.mdc-select--activated .mdc-select__dropdown-icon {
    -webkit-transform: rotate( 180deg) translateY(0px);
    transform: rotate( 180deg) translateY(0px);
}

.mdc-select:not(.mdc-select--disabled).mdc-select--focused .mdc-line-ripple {
    background-color: #21212114 !important;
    /* background-color: var(--mdc-theme-primary, rgba(33, 33, 33, 0.08)); */
}

.mdc-select__selected-text {
    width: 100%;
    display: block;
    padding: 0 0 0 12px;
    text-align: left;
    height: 100%;
    line-height: 40px;
}

span.mdc-list-item__text {
    font-size: 14px;
    font-family: 'Roboto';
    font-weight: 400;
}

.mdc-select__native-control,
.mdc-select__selected-text {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}

.mdc-line-ripple {
    height: 1px;
}


/* details box */

.details {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    /* border-radius: 3px; */
}

.details .colonne {
    width: 380px;
    padding: 25px 19px;
    border-radius: 3px;
}

.details .line {
    text-align: left;
    /* padding-top: 10px;
    padding-bottom: 20px; */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
    height: 58px;
}

.details .mdc-slider {
    width: 150px;
}

.details .dur .mdc-slider:after {
    content: 'sec';
    position: absolute;
    right: -4.5rem;
    top: 17px;
    top: 16px;
    display: inline-block;
    width: 20px;
    text-align: left;
    font-size: 1.5rem;
    line-height: 2rem;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    margin-left: 14px;
    text-transform: uppercase;
    font-family: 'Roboto';
    color: var(--color-lightblue);
}

.details .mdc-slider:before {
    content: attr(aria-valuenow);
    position: absolute;
    right: -2.5rem;
    top: 16px;
    display: inline-block;
    width: 20px;
    text-align: left;
    font-size: 1.5rem;
    line-height: 2rem;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    margin-left: 14px;
    text-transform: uppercase;
    font-family: 'Roboto';
    color: var(--color-lightblue);
}



/*  */
/* INVITE PAGE */
/*  */

.invite h3 {
    line-height: 1.4;
    margin-bottom: 60px;
}

.invite h3 span {
    font-size: inherit;
    color: var(--color-lightblue);
}



/* ----------  */

.wrap {
    width: 282px;
    min-width: 100px;
    /* margin: 60px auto 0; */
    background: #fafafa;
    border-radius: 3px;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.4);
    padding: 3px;
    height: 195px;
    color: #000;
}

.toolbar {
    width: 100%;
    margin: 0 auto 10px;
    background: #f5f5f5;
}

.toolbar button {
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background: none;
    border: none;
    box-sizing: border-box;
    padding: 0;
    font-size: 20px;
    color: #606060;
    cursor: pointer;
    outline: none;
}

.toolbar button:hover {
    border: 1px solid #a6a6a6;
    color: #777;
}

#bold,
#italic,
#underline {
    font-size: 13px;
}

.wrap .editor {
    height: 145px;
    text-align: left;
    padding: 10px;
}

.toolbar .sp-replacer {
    background: #fcfcfc;
    padding: 1px 2px 1px 3px;
    border-radius: 3px;
    border-color: #a6a6a6;
    margin-top: -1px;
}

.toolbar .sp-replacer:hover {
    border-color: #a6a6a6;
    color: inherit;
}

.toolbar .sp-preview {
    width: 15px;
    height: 15px;
    border: none;
    margin-top: 2px;
    margin-right: 3px;
}

.toolbar .sp-preview-inner,
.toolbar .sp-alpha-inner,
.toolbar .sp-thumb-inner {
    border-radius: 3px;
}

.toolbar .editor {
    position: relative;
    width: 100%;
    height: 60vh;
    margin: 0 auto;
    padding: 20px;
    background: #fcfcfc;
    border-radius: 3px;
    box-shadow: inset 0 0 8px 1px rgba(0, 0, 0, .2);
    box-sizing: border-box;
    overflow: hidden;
    word-break: break-all;
    outline: none;
}


/* search  */

#mySearch {
    width: 100%;
    font-size: 18px;
    padding: 11px;
    /* border: 1px solid #ddd; */
}

#myData {
    list-style-type: none;
    padding: 0;
    /* margin: 0; */
}

.table-content .table-row {
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-decoration: none;
    color: black;
    /* display: block */
}

#myData li:hover {
    /* background-color: #eee; */
}


/* chart  */

.chart {
    display: flex;
    flex-direction: column;
    padding: 40px;
    background: #171b1f;
    margin-bottom: 60px;
    position: relative;
    overflow: hidden;
}

.nodata-content {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,0.7);
    z-index: 2;
    display: none;
}
.chart.nodata .nodata-content {
    display: flex;
}

.chart .title {
    padding-bottom: 25px;
}

.chart .title i {
    padding-right: 11px;
}

.chart .mdc-switch {
    position: absolute;
    top: 20px;
    right: 50px;
    transform: scale(0.75);
}

.chart .btn.btn-small {
    position: absolute;
    left: 7px;
    top: 15px;
    transform: scale(0.9);
}

.mdc-switch__thumb-underlay.mdc-ripple-upgraded:before {
    display: none !important;
}
.chart .mdc-switch.mdc-switch--checked .state:after {
    text-transform: none;
}

.chart .json-table {
    display: none;
}


/* calendar */

.daterangepicker .calendar-table th,
.daterangepicker .calendar-table td {
    color: #171b1f;
}

@media only screen and (max-width: 768px) {
    .main-content .brand {
        right: 0;
        position: absolute;
        top: 27px;
        display: block;
    }
    #menuToggle input[type="checkbox"] {
        display: block;
    }
    /* sidebar  */
    #menuToggle {
        display: flex;
        flex-direction: column;
        position: fixed;
        top: 20px;
        left: 20px;
        z-index: 1;
        -webkit-user-select: none;
        user-select: none;
        z-index: 9;
        background: #171b1f;
        padding: 10px;
    }
    #menuToggle input {
        display: flex;
        width: 100%;
        height: 100%;
        position: absolute;
        cursor: pointer;
        opacity: 0;
        z-index: 2;
        top: 0;
        left: 0;
    }
    #menuToggle span {
        display: flex;
        width: 28px;
        height: 2px;
        margin-bottom: 5px;
        position: relative;
        background: #ffffff;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 5px 0px;
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
    }
    #menuToggle span:first-child {
        transform-origin: 0% 0%;
    }
    #menuToggle span:nth-last-child(2) {
        transform-origin: 0% 100%;
        margin: 0;
    }
    #menuToggle input:checked~span {
        opacity: 1;
        transform: rotate(45deg) translate(-3px, -1px);
        background: #9e9e9e;
    }
    #menuToggle input:checked~span:nth-last-child(3) {
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }
    #menuToggle input:checked~span:nth-last-child(2) {
        transform: rotate(-45deg) translate(0, -1px);
    }
    #menuToggle input:checked~div.sidebar {
        transform: none;
    }
    #sidebar {
        position: fixed;
        width: 100%;
        height: 100%;
        padding: 10px;
        overflow-y: scroll;
        -webkit-font-smoothing: antialiased;
        transform-origin: 0% 0%;
        transform: translate(-100%, 0);
        transition: transform 0.3s;
    }
    #menuToggle .sidebar-menubottom {
        position: relative;
        margin-top: 65px;
    }
    /* containers  */
    .main-content {
        margin-left: 20px;
        margin-right: 20px;
    }
    .container {
        width: auto;
        padding: 0;
    }
    /*----------------------------------------*/
    /* Configuration */
    /*----------------------------------------*/
    /* Cards  */
    .cards {
        display: grid;
        /* grid-template-columns: 1fr 1fr; */
        grid-template-rows: 1fr;
        grid-column-gap: 13px;
        grid-row-gap: 30px;
    }
    .cards .card-single {
        text-align: center;
        background-color: #171b1f;
        padding: 7px;
        border-radius: 3px;
    }
    /* partners  */
    .box-partners .colonne {
        /* padding: 40px 0px; */
    }
    .box-partners .first.colonne {
        /* gap: 6px; */
    }
    .file-upload .image-box {
        height: 110px;
        width: 110px;
    }
    .details .colonne {
        width: 350px;
    }
    .details .mdc-slider {
        width: 111px;
    }
    /* admin  */
    .content-admin {
        width: 100%;
    }
    .table-content {
        width: 100%;
    }
    .table-content .table-row {
        margin-left: 15px;
        margin-right: 15px;
    }
    /* table de recherche  */
    .table-content .table-row .table-column .btn {
        width: 150px;
        padding: 12px 4px 12px 8px;
    }
    .table-content .table-row .table-column .btn i {
        margin-left: 6px;
    }

    .chart .btn.btn-small {
        top: 4px;
        left: -18px;
        transform: scale(0.7);
    }
    .chart .mdc-switch {
        top: 13px;
        right: 45px;
    }
}

@media only screen and (max-width: 500px) {
    h1 {
        font-size: 48px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 24px;
    }
    h4 {
        font-size: 18px;
    }
    h5 {
        font-size: 17px;
    }
    h6 {
        font-size: 16px;
    }
    .mt100 {
        margin-top: 50px !important;
    }
    .cards {
        grid-template-columns: repeat(2, 1fr);
    }
    .row2col {
        grid-template-columns: repeat(1, 1fr);
        margin-top: 20px;
    }
    .row2col .column:nth-child(1) {
        order: 1;
    }
    .row2col .column a {
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .row2col .column img {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .infos {
        margin-top: 60px;
    }
    .addtable .btn {
        margin-top: 31px;
    }
    .row.btn-list {
        flex-direction: column;
        row-gap: 20px;
    }
    .btn-list {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .content {
        padding: 30px 40px;
    }
    .details .colonne {
        width: 100%;
    }
    .details .line {
        row-gap: 10px;
        margin-top: 20px;
    }
    .mdc-select {
        width: 100%;
    }
    .details .mdc-slider {
        width: 100px;
    }
    /** team selection **/
    .team-selection {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-content: space-between;
        justify-content: space-between;
        align-items: stretch;
    }
    .team-selection .colonne {
        padding: 20px 19px;
    }
    .box-team {
        grid-template-columns: 1fr;
        grid-gap: 45px;
    }
    /* box parteners */
    .box-partners {
        grid-template-columns: 1fr;
        padding: 20px;
    }
    .box-partners .banners {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .box-partners .colonne {
        padding: 24px 10px;
    }
    .file-upload .image-box {
        height: 220px;
        width: 100%;
    }
    /* Configuration */
    /* Cards  */
    .cards {
        display: grid;
        /* grid-template-columns: 1fr 1fr; */
        grid-template-rows: 1fr;
        grid-column-gap: 13px;
        grid-row-gap: 30px;
    }
    .cards .card-single h3 {
        padding-left: 0;
        padding-right: 0;
    }
    .card-single .mdc-slider:before {
        bottom: 35px;
        right: 46%;
    }
    .card-single .mdc-slider:after {
        bottom: 35px;
        right: 34%;
    }
    .main-content .title .title-btn {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 16px;
        flex-direction: column;
        margin-bottom: 19px;
    }
    /* upload image  */
    .file-upload .image-box p {
        font-size: 26px;
    }
    .file-upload .image-box i {
        font-size: 58px;
    }
    /* admin panel */
    .admin-panel .row {
        grid-template-columns: 1fr;
    }
    .admin-panel .colonne {
        flex-direction: column;
        width: 100%;
    }
    .admin-panel .colonne label {
        margin-bottom: 16px;
    }
    /* chart */
    .chart {
        padding-left: 7px;
        padding-right: 7px;
    }
    /* Admin  */
    .content-admin {
        padding: 0;
        margin-top: 40px;
    }
    .table-content .table-row {
        margin-left: 5px;
        margin-right: 5px;
    }
}
